@charset "utf-8";
/* CSS Document */

/* bannercss */
.slideBox{ width:100%; height:500px;overflow:hidden;position:relative;z-index:-20;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:265px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:15px;  width:15px; height:15px; background:#272727; cursor:pointer; border-radius:15px;text-indent: -999em; }
.slideBox .hd ul li.on{ background:#f26214;  }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd li a{
	display: block;height: 500px;
}
@media screen and (min-width: 1500px){
	.slideBox,.slideBox .bd li a{
		height:500px;
	}
}
/*主体*/
.zhuti{ width:100%; background:#eaeaea; padding:30px 0 45px;height:180px;}
.containter-l{width:496px;height:180px;}
.Newscenter-l{ width:116px; height:100px; text-align:center; background:url(../images/pg_23.jpg) no-repeat center 40px #f26214; padding-top:80px; line-height:20px;}
.Newscenter-l a,.Newscenter-l a:hover{ font-size:18px; color:#fff;}
.Newscenter-l span{font-size:15px; }
.Newscenter-r{ width:354px;height:130px; background:#fff;padding:25px 13px;position:relative;overflow:hidden;}
/* 资讯中心切换css */
		.Newscenter-r .hd{ overflow:hidden;  height:31px; width:66px; display:inline-block;  margin-left:50px; }
		.Newscenter-r .hd .prev{ display:block;  width:31px; height:31px; float:left; margin-right:3px;   overflow:hidden; cursor:pointer; background:url(../images/prev.jpg) no-repeat left top;}
		.Newscenter-r .hd .next{ background:url(../images/next.jpg) no-repeat left top;float:right;width:31px; height:31px; }
		.Newscenter-r .bd{ padding-left:0; width:357px;  height:121px;overflow:hidden; padding-bottom:5px;    }
		.Newscenter-r .bd ul{ overflow:hidden; zoom:1; width:357px;   height:121px;}
		.Newscenter-r .bd ul li{ width:357px;  float:left; height:121px; line-height:24px;  text-align:left; _display:inline; margin-left:5px;}
		.Newscenter-r .bd ul li img{ border:6px solid #eeeced; width:111px; height:109px; float:left; }
		.new{ float:left; margin-left:13px; width:210px;}
		.new-tit{ font-size:15px;}
		.new-detail{ font-size:14px; color:#636363;}
		.new-btn{ width:56px; height:28px; line-height:28px; background: url(../images/pg_27.jpg) no-repeat 12px 8px #272727;text-align:right; padding-right:12px; margin-top:8px;}
		.new-btn a,.new-btn a:hover{ color:#fff;}
.containter-m{height:180px; width:435px; margin:0px 13px; overflow:hidden;}
/* 手风琴css */
		.sideMenu{  height:180px; width:435px;  }
.sideMenu h3{ 
	height:180px;width:47px; cursor:pointer;padding-top: 10px;
	font:normal 14px/24px "Microsoft YaHei"; float:left; color:#fff; text-align:center;
	background: url('../images/sfq-t.gif') no-repeat center 150px #252525;
}
.sideMenu h3.on{background: url('../images/sfq-b.gif') no-repeat center 150px #f26214;}
.sideMenu h3 img{ vertical-align:top;}
.sideMenu .sideMenu-img{ display:none;  float:left;/* 默认都隐藏 */ }
.containter-r{height:180px; width:238px; background:url(../images/pg_03.jpg) no-repeat center center;}
.containter-r-about{ width:88px; height:90px; padding:30px 0 0 150px;}
.containter-r-about a,.containter-r-about a:hover{ color:#fff;}
.containter-r-data{width:238px; height:90px; padding-left:25px;}
.containter-r-data a,.containter-r-data a:hover{ color:#272727;}
